uuid:
  -
    value: 8b2030be-7919-4844-a1ae-fba61625c66e
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:39:19+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '128'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>Although the opening hours of shops vary from region to region, in large cities they are usually as follows:&nbsp;</p>\r\n\r\n<ul>\r\n\t<li>Downtown shops, department stores and supermarkets: 9am-9pm, except on Saturdays, when they close at 8pm.</li>\r\n\t<li>Local shops: 9am-2.30pm &amp; 5.30-8.30pm (Tuesday, Thursday, Friday) and 9am-3pm (Monday, Wednesday, Saturday)&nbsp;</li>\r\n</ul>\r\n\r\n<p>Shops are closed on Sundays, except for local mini-markets, tobacco shops and street kiosks, some of which operate almost 24 hours a day, including Sundays, especially in tourist areas.</p>\r\n"
    format: basic_html
    processed: "<p>Although the opening hours of shops vary from region to region, in large cities they are usually as follows:\_</p>\n\n<ul>\n\t<li>Downtown shops, department stores and supermarkets: 9am-9pm, except on Saturdays, when they close at 8pm.</li>\n\t<li>Local shops: 9am-2.30pm &amp; 5.30-8.30pm (Tuesday, Thursday, Friday) and 9am-3pm (Monday, Wednesday, Saturday)\_</li>\n</ul>\n\n<p>Shops are closed on Sundays, except for local mini-markets, tobacco shops and street kiosks, some of which operate almost 24 hours a day, including Sundays, especially in tourist areas.</p>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: 'Shop Opening Hours'
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
